@charset "UTF-8";

.scroll-table-wd1604 {
  width: 1604px;
}
.subpage .single-content h4 {
  font-weight: bold;
}
.top .news__category {
  flex-basis: 250px;
}
.subpage .facility .facilityListItem.adjust {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

.subpage .facilityFee .table-scroll .tablettl_circle {
  position: relative;
  font-weight: 700;
  padding-left: 26px;
  padding-bottom: 8px;
}
.subpage .facilityFee .table-scroll .tablettl_circle::before {
  content: "";
  width: 18px;
  height: 18px;
  border-radius: 18px;
  background: #58bfaa;
  position: absolute;
  left: 0;
  top: 3px;
  line-height: 1;
}
.subpage .facility .facilityListItem {
  ustify-content: start;
}
.contact-txt {
  width: 100%;
  border: 3px solid #58bfaa;
  padding: 20px 0 20px;
}
.contact-txt-box {
  max-width: 422px;
  margin: auto;
}
.contact-txt-box .box1 {
  display: flex;
  align-items: center;
}
.contact-txt-box .box2 {
  max-width: 190px;
  margin: auto;
  display: flex;
  align-items: center;
}
.subpage .contactIctList {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 32px 30px;
}
.subpage .contactIctList {
  padding: 24px 16px;
}
.subpage .contactIctLis .contactIctListItem {
  padding: 24px 16px;
}
.contactPhoneItem picture {
  max-width: 201px;
  margin: 20px auto 0px;
}


.sp-header {
  background-color: rgba(255, 255, 255, 0.6);
}

/*////////////////////////// 0116 //////////////////////////*/

.welfare .welfarePDF {
  background: #ddf2ee;
  margin-top: 40px;
}

.footer__mijikaigo {
  margin-top: 41px;
  margin-right: 40px;
  max-width: 250px;
  width: 68%;
}

@media only screen and (max-width: 1024px) {
  .welfare .welfarePDF {
    margin-top: 8px;
  }
  .footer__mijikaigo {
    margin-top: 41px;
    margin-right: 0;
    width: 68%;
  }
}

@media only screen and (max-width: 450px) {
  .top .facility-label-second::before {
    top: 80%;
  }
}

/*/ ///////////////////////// 0226 //////////////////////////*/

.pdfList > a {
  height: 70px;
}

.pdfList > a .pdfListItem {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 24px;
}

li.contactPhoneItem {
  align-items: center;
}

.a-mt08 {
  margin-top: 8px;
}

.contactFax__number {
  position: relative;
  padding-left: 22px;
}
.contactFax__number::before {
  content: "";
  width: 25px;
  aspect-ratio: 1/1;
  background: url(../../images/common/icon-fax.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  left: -8px;
}

.facilityListItem.box.fadeUp > a {
  display: block;
  height: 100%;
}

.pdfList.single-column {
  grid-template-columns: 1fr;
}

/*////////////////////////// 20240416 //////////////////////////*/
.subpage .main-movie {
  height: auto;
  aspect-ratio: 16 / 9;
}
.subpage .insta .facilityOverview__x::before {
  background: url(../../images/common/icon_only_sns_insta.svg);
}
.subpage .sns-txt {
  margin-top: 8px;
  color: #58bfaa;
  font-weight: 600;
}
.u-flex-jc-sb {
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  column-gap: 16px;
  row-gap: 16px;
  margin: 16px 0;
}
.footer__health {
  max-width: 123px;
}
.footer__certification {
  margin: 0;
}
.footer__mijikaigo {
  margin: 0;
}
.u-p24-58tb24 {
  padding: 24px 57px;
}
@media only screen and (max-width: 1024px) {
  .u-p24-58tb24 {
    padding: 24px;
  }
}

.subpage .single-content img {
  max-width: 600px;
  width: auto;
}
@media only screen and (max-width: 767px) {
  .subpage .single-content img {
    max-width: 90%;
  }
}

/*////////////////////////// 20240424 //////////////////////////*/
.subpage .newsListItem__img img {
  width: 100%;
  height: 252px;
  object-fit: cover;
}
@media only screen and (max-width: 1024px) {
  .subpage .newsListItem__img img {
    height: 320px;
  }
}
@media only screen and (max-width: 767px) {
  .subpage .newsListItem__img img {
    height: 248px;
  }
}

/* 20240808 */

.effortColumn__content.effortColumn__content_pdf {
  margin-top: 64px;
}
ul.pdfList.single-column.u-mt40tb24.single-column_pdf {
  display: flex;
}
li.pdfListItem.pdfListItem_kokoro {
  padding: 0 3px;
}
.u-ta-c.u-mt64tb40.Mynavi_banner {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.u-ta-c.u-mt64tb40 a.Mynavi {
  width: 180px;
}
@media only screen and (max-width: 1024px) {
  .u-ta-c.u-mt64tb40 {
    display: grid;
    justify-content: space-between;
  }
  .u-ta-c.u-mt64tb40 a.Mynavi {
    margin-top: 32px;
  }
  ul.pdfList.single-column.u-mt40tb24.single-column_pdf {
    display: grid;
  }
}

/* 20240808 */
/* .facilityOverview .stepFlowItem:last-child:after {
  top: -50%;
  height: calc(50% + 48px);
} */

/*sunhills画像を動画に書き換えた作業
/* 2025/12/05 */  
.responsive-embed{
iframe {
margin-top: -220px;
  }
}
